uuid: 97375075-b10d-460d-84fc-993b52d80748
langcode: de
status: true
dependencies:
  config:
    - node.type.wiki_seite
id: node.wiki_seite
target_entity_type_id: node
target_bundle: wiki_seite
default_langcode: site_default
language_alterable: false
